Support » Multisite » Network dashboard functions.php error

Network dashboard functions.php error

  • On a clean multisite network installation, I get the following error on the network dashboard:
    Warning: number_format() expects parameter 1 to be double, string given in /wp-includes/functions.php on line 155

    I’ve been told that the only places that call this function for the network dashboard are:

    Could anyone provide some insight on how to resolve this problem?

    Thanks in advance!

Viewing 15 replies - 1 through 15 (of 26 total)
  • Does anyone have a solution for this? I’ve re-installed WordPress several times with multisite enabled, due to assuming that there was an error caused by procedure or the plugins I used.

    I just got this error today, it appears to only be there in the Plugins > Add New screen.

    Has anyone solved this one?

    I also encounter this error, since yet seen only in the Plugins -> Add New screen.

    [Wed May 02 22:14:22 2012] [error] [client] PHP Warning: number_format() expects parameter 1 to be double, string given in /xxxxx/wp-includes/functions.php on line 155, referer: http://xxxx/wp-admin/plugins.php

    Turn off ALL your plugins. Does that fix it?

    I didn’t see that error today when I went in to deactivate all the plugins, and the only one I installed after this post was the Proper Network Activation plugin (I think). Looks like the error is gone on the Add New plugins page.

    Thanks for your help 🙂

    The problem has been somehow resolved. Without turning off the plugins.



    I am actually getting the same error on two separate multi-site installations with all plug-ins deactivated. The error is only seen on the Network Admin dashboard. It reads:

    Warning: number_format() expects parameter 1 to be double, string given in /nfs/c10/h04/mnt/148285/domains/paulghaddad.com/html/wp-includes/functions.php on line 155

    Thanks for any help!

    With or without plugins enabled, the error seems to still occur on a multisite network dashboard and I still get the error on a new install.

    If you did resolve this error, please post the steps you feel resolved the error so that others can confirm.


    What themes are you using?

    Unless you changed it in wp-config, the default TwentyEleven theme needs to exist for things to work right.


    I have TwentyEleven and TwentyTen installed. I also installed Responsive, but after the error appeared.

    Thanks for your help!

    Have you guys tried re-uploading WP from a fresh copy? Except Sebastian.

    I have not, perhaps I should. What concerned me was that I installed two separate multi-site installations on MediaTemple GS and the error appeared on both.

    Are all of you testing MS on your own computer?

    The errors all look like local host. It could be a PHP version issue.

    I have a couple of MS installations on remote servers, one only new, and have not seen this error.

    No, this is a remote install on MediaTemple. I will definitely take a look at the version of PHP they are running.

    Are they on the same server at MediaTemple? That they both have the issue out of nowhere may speak for a PHP change. There WAS a version patch recently.

Viewing 15 replies - 1 through 15 (of 26 total)
  • The topic ‘Network dashboard functions.php error’ is closed to new replies.